[General]
version=1
[General.BOM]
Count=7
1.Name=ArticleNumber
1.Value=4318
2.Name=REFERENCE
2.Value=PFB1624
3.Name=MATERIAL
3.Value=Steel, Acrylonitrile Butadiene Styrene, Stainless Steel 410 (EN 1.4006)
4.Name=SUPPLIER
4.Value=nVent CADDY
5.Name=DESIGN
5.Value=Telescoping Plumbing Prefab Bracket, 15 3/4"–25" (400–635 mm) Stud Spacing, 1 1/8"–4 1/2" (28.6–114.3 mm) OD1, 0.375"–1.05" (9.5–26.7 mm) OD2
6.Name=Brand
6.Value=CADDY
7.Name=Finish
7.Value=Pregalvanized, Electrogalvanized
[TraceParts]
Count=9
1.Name=TraceParts.PartStatus
1.Value=Published
2.Name=TraceParts.PartNumber
2.Value=90-30072018-037283
3.Name=TraceParts.PartLanguage
3.Value=en
4.Name=TraceParts.InstanceId
4.Value=90-30072018-03728378P2ST6ENTHNY6M228NL8S6AD
5.Name=TraceParts.PartTitle
5.Value=Telescoping Plumbing Prefab Bracket
6.Name=TraceParts.PartVersion
6.Value=1.0.2
7.Name=TRACEPARTS
7.Value=TRACEPARTS
8.Name=TraceParts.PartStatusId
8.Value=
9.Name=TraceParts.ClassPath
9.Value=NVENT_CADDY:90-30072018-037283
